src.m.Service.TypeService(3)

NAME
src.m.Service.TypeService - Classe Representant les différents TypeService.

SYNOPSIS

  Static Public Attributes
int MAINTENANCE = 1
int ENTRETIEN = 2

Detailed Description

Classe Representant les différents TypeService.

Author

Generated automatically by Doxygen for Dream Park from the source code.